<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades.memory.analysis"
      label="%featureName"
      version="1.0.3.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.hyades.trace.views.execution"
         download-size="0"
         install-size="0"
         version="1.0.3"
         fragment="true"/>

   <plugin
         id="org.eclipse.hyades.trace.views.reference"
         download-size="0"
         install-size="0"
         version="1.0.3"
         fragment="true"/>

   <plugin
         id="org.eclipse.hyades.trace.views.reference.doc.user"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.trace.views.execution.doc.user"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.memory.analysis"
         download-size="0"
         install-size="0"
         version="1.0.3.1"/>

</feature>
